@charset "utf-8";
/* CSS Document */
/*Custum pade styles*/

.Sub {
	color: #0070bb;
	font-weight: bolder;
}

a.nivoZoom 
  { border:0 ! important; } 
 a.nivoZoom img { border:0; } 
 a.nivoZoom img.nivoLarge { } 



.FullNewsdate {
	color: #0070bb;
	font-size: 14px;
}

.FullNewsText {
	text-align: left;
	text-decoration: none;
	font-size: 14px;
	color: #7a7a7a;
}
a.FullNewsText:link {
	text-align: left;
	text-decoration: none;
	font-size: 14px;
	color: #7a7a7a;
}
a.FullNewsText:visited {
	text-align: left;
	text-decoration: none;
	font-size: 13px;
	color: #006295;
}
a.FullNewsText:hover {
	text-align: left;
	text-decoration: underline;
	font-size: 14px;
	color: #454952;
}
a.FullNewsText:active  {
	text-align: left;
	text-decoration: none;
	font-size: 14px;
	color: #7a7a7a;
}

.FutherLinckTd ul {
	color:#b8c2cd;
	list-style:none;
	white-space: nowrap;
	padding:0;
	text-align:left;
	font-size: 14px;
	}

.FutherLinckTd ul li ul {
	color:#ced2d7;
	list-style:none;
	white-space: nowrap;
	padding:1;
	text-align:left;
	font-size: 11px;
	}

.FutherLinckTd ul li ul a:link {
	color:#859db6;
	list-style:none;
	white-space: nowrap;
	padding:1;
	text-align:left;
	font-size: 11px;
	text-decoration: none;
	}
.FutherLinckTd ul li ul a:hover {
	color:#dddddd;
	list-style:none;
	white-space: nowrap;
	padding:1;
	text-align:left;
	font-size: 11px;
	text-decoration: underline;
	}
.FutherLinckTd ul li ul a:visited {
	color:#859db6;
	list-style:none;
	white-space: nowrap;
	padding:1;
	text-align:left;
	font-size: 11px;
	text-decoration: none;
	}
.FutherLinckTd ul li ul a:active {
	color:#859db6;
	list-style:none;
	white-space: nowrap;
	padding:1	;
	text-align:left;
	font-size: 11px;
	}			
	
	
	
.FutherLinckButtom {
	background-image: url(images/FutherButtomBkg.png);
	height: 20px;
}

.FutherLinckTd {
	background-image: url(images/FutherBkg.png);
	background-repeat: repeat-y;
	padding-top: 0px;
}

.FutherLinckTd table td{
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
}

.pageNumberHide
{
	visibility: hidden;
	height: 17px;
	width: 17px;	
	font-size: 11px;
	font-weight: bold;
	padding-right: 3px;
	padding-left: 3px;		
	}
	
.pageNumberHover {
	color: #afbdc9;
	cursor: pointer;
	border: 1px solid #a5bdcf;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	height: 17px;
	width: 17px;
	background-color: #004477;
	font-size: 11px;
	font-weight: bold;
	padding-right: 3px;
	padding-left: 3px;	
}
.pageNumber {
	color: #004477;
	cursor: pointer;
	border: 1px solid #d9d9d9;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	height: 17px;
	width: 17px;
	background-image: url(images/PageBkg.png);
	background-repeat: repeat-x;
	font-size: 11px;
	font-weight: bold;
	padding-right: 3px;
	padding-left: 3px;
}
.pageNumberPassiv {
	/*color: #666;
	font-size: 12px;
	font-weight: bold;
	padding-right: 3px;
	padding-left: 3px;*/
	
	color: #004477;
	border: 1px inset #d9d9d9;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	height: 17px;
	width: 17px;
	background-image: url(images/PageBkg.png);
	background-repeat: repeat-x;
	font-size: 11px;
	font-weight: bold;
	padding-right: 3px;
	padding-left: 3px;
}

.PageHeader {
	color: #ff9900;
	font-size: x-large;
	font-family: Tahoma, Geneva, sans-serif;
}

.TitleLine {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 5px;
	color: #ff9900;
}


/**/
#OkButton {
	color: #333;
	background-color: #0C0;
    -moz-border-radius: 5px; /*для Firefox */
    -webkit-border-radius: 5px; /* Safari и Chrome */	
	border-radius: 5px; /* Opera 10.5+, а также версии других браузеров в будущем */
	cursor:pointer;
	text-align:center;
}
#CancelButton {
	color: #333;
	background-color: #F00;
	-moz-border-radius: 5px; /*для Firefox */
	-webkit-border-radius: 5px; /* Safari и Chrome */
	border-radius: 5px; /* Opera 10.5+, а также версии других браузеров в будущем */
	cursor:pointer;
	text-align:center;
}

a:link {
	color: #0171bb;
	text-decoration: underline;
}
a:visited {
	color: #7fb7dd;
	text-decoration: underline;

}
a:hover {
	color: #0171bb;
	text-decoration: none;
}

a:active  {
	color: #0171bb;
	text-decoration: underline;

}

body {
	font-family: Tahoma;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #eaebea;
}
.flag {
	cursor: pointer;
}
.TopMenuItem {
	color: #FFF;
	text-align: center;
	display: block;
	height: 37px;
	padding-right: 10px;
	padding-left: 10px;
}
.MenuItemLeft {
	height: 37px;
	width: 9px;
}
.MenuItemCenter
{
	height: 27px;
	background-repeat: repeat-x;
	vertical-align: middle;
}

.MenuItemRight {
	height: 37px;
	width: 10px;
	background-repeat: no-repeat;
	background-position: right;
}


.aMenuItemLeft {
	height: 53px;
	width: 9px;
	background-image: url(images/atommenuLeft.png);
	background-repeat: no-repeat;
}
.aMenuItemCenter
{
	height: 53px;
	background-repeat: repeat;
	font-family: Tahoma, Sylfaen;
	font-size: 16px;
	color: #0070bb;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	vertical-align: middle;
	background-color: #FFF;
	background-position: 0px 7px;
}

.aMenuItemRight {
	height: 53px;
	width: 10px;
	background-image: url(images/atommenuRight.png);
	background-repeat: no-repeat;
	background-position: right;
}


.TopMenuItem a:link {
	font-family: Tahoma, Sylfaen;
	font-size: 16px;
	color: #FFF;
	text-align: right;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	vertical-align: middle;
}
.TopMenuItem a:visited {
	font-family: Tahoma, Sylfaen;
	font-size: 16px;
	color: #FFF;
	text-align: right;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;

}
.TopMenuItem a:hover {
	font-family: Tahoma, Sylfaen;
	font-size: 16px;
	color: #FFF;
	text-align: right;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;

}
.TopMenuItem a:active  {
	font-family: Tahoma, Sylfaen;
	font-size: 16px;
	color: #FFF;
	text-align: right;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;

}



.topLine {
	height: 21px;
	width: 100%;
	background-image: url(images/topLine.gif);
}
.Mainbody {
	position: absolute;
	width: 100%;
	top: 10px;
	vertical-align: top;
	align:center;
}
.HolLinks {
	background-image: url(images/HotLinks.png);
	background-repeat: no-repeat;
	height: 90px;
	width: 233px;
}
.mapTop {
	background-image: url(images/mapTopBkg.png);
	height: 20px;
}
.bodyButtom {
	background-image: url(images/bodyButtomBkg.png);
	height: 25px;
}
.Buttom {
	background-image: url(images/ButtomBkg.png);
	height: 52px;
}
.Knolage_EN {
	background-image: url(images/Knolage_en.gif);
	height: 29px;
	width: 273px;
}
.Knolage_AM {
	background-image: url(images/Knolage_am.gif);
	height: 29px;
	width: 317px;
	background-repeat: no-repeat;
	background-position: left bottom;
}


.BodyTd {
	background-image: url(images/bodyBkg.png);
	background-repeat: repeat-y;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 14px;
}
.RSML_EN {
	background-image: url(images/RSML_EN.gif);
	height: 128px;
	width: 400px;
	background-repeat: no-repeat;
	background-position: left bottom;
}

.logoImage_EN {
	background-image: url(images/logo.gif);
	height: 130px;
	width: 177px;
	background-repeat: no-repeat;
	background-position: bottom;
}
.logoImage_AM {
	background-image: url(images/logo.gif);
	height: 130px;
	width: 177px;
	background-repeat: no-repeat;
	background-position: bottom;
}

.RSML_AM {
	background-image: url(images/RSML_AM.gif);
	height: 128px;
	width: 400px;
	background-repeat: no-repeat;
	background-position: left bottom;

}

.MenuTd {
	background-image: url(images/menuBkg.png);
	background-repeat: no-repeat;
	height: 77px;
}
.WorckSpace {
	width: 982px;
}
.Copyright {
	font-size: 12px;
	color: #7f99b2;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.OSITEXT {
	font-size: 12px;
	color: #7f99b2;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	float: left;
}

.OneLine {
	overflow: hidden;
	white-space: normal;
	height: 18px;
}
.OSI {
	clear: none;
	float: left;
	height: 42px;
	width: 29px;
}

.Minis {
	white-space: nowrap;
	padding-top: 10px;
	text-align: left;
}

.Minis a:link {
	white-space: nowrap;
	padding-top: 10px;
	text-align: left;
	color: #0071b8;
	text-decoration: none;	
}
.Minis a:visited {
	white-space: nowrap;
	padding-top: 10px;
	text-align: left;
	color: #0071b8;
	text-decoration: none;	}
.Minis a:hover {
	white-space: nowrap;
	padding-top: 10px;
	text-align: left;
	color: #0071b8;
	text-decoration: none;	}
.Minis a:active  {
	white-space: nowrap;
	padding-top: 10px;
	text-align: left;
    text-decoration: none;	
	color: #0071b8;
	}

fieldset{padding:0 15px 10px 15px;} 
h1{font-size:2em;margin:0;color:#FFF;}
h2{font-size:1em;margin:0;color:#CC0000;} 
h3{font-size:1em;margin:10px 0 0 0;color:#000000;} 
#header{width:96%;margin:0 0 0 0;padding:6px 2% 6px 2%;font-family:"trebuchet MS", Verdana, sans-serif;color:#FFF;
background-color:#555555;font-size:.5em;}
#content{margin:0 0 0 2%;position:relative;}
.content-container{background:#FFF;width:96%;margin-top:8px;padding:10px;position:relative;}


.LeftMenuItemStandart {
	background-image: url(images/leftMenuStd.png);
	background-repeat: repeat-x;
	height: 29px;
	width: 234px;
	padding-left: 10px;
	text-align: left;
	background-position: center center;
	}
.LeftMenuItemStandart a:link {
	text-align: left;
	text-decoration: none;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;	
	text-decoration: none;
	vertical-align: middle;
}
.LeftMenuItemStandart a:visited {
	text-align: left;
	text-decoration: none;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;	
	text-decoration: none;
	vertical-align: middle;
}
.LeftMenuItemStandart a:hover {
	text-align: left;
	text-decoration: none;
	font-size: 14px;
	color: #faaf3a;
	font-weight: bold;	
	text-decoration: none;
	vertical-align: middle;
}
.LeftMenuItemStandart a:active  {
	text-align: left;
	text-decoration: none;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;	
	text-decoration: none;
	vertical-align: middle;
}


.activeLeftMenuItemStandart {
	background-image: url(images/activeleftMenuStd.png);
	background-repeat: repeat-x;
	height: 29px;
	width: 234px;
	padding-left: 16px;
	text-align: left;
	background-position: center center;
	padding-top: 3px;
	}
.activeLeftMenuItemStandart a:link {
	text-align: left;
	text-decoration: none;
	font-size: 14px;
	color: #faaf3a;
	font-weight: bold;	
	text-decoration: none;
	vertical-align: middle;
}
.activeLeftMenuItemStandart a:visited {
	text-align: left;
	text-decoration: none;
	font-size: 14px;
	color: #faaf3a;
	font-weight: bold;	
	text-decoration: none;
	vertical-align: middle;
}
.activeLeftMenuItemStandart a:hover {
	text-align: left;
	text-decoration: none;
	font-size: 14px;
	color: #fff;
	font-weight: bold;	
	text-decoration: none;
	vertical-align: middle;
}
.activeLeftMenuItemStandart a:active  {
	text-align: left;
	text-decoration: none;
	font-size: 14px;
	color: #faaf3a;
	font-weight: bold;	
	text-decoration: none;
	vertical-align: middle;
}

#Up_Baner {
	border: medium solid #FFF;
	height: 237px;
	width: 237px;
	position: fixed;
	left: 1px;
	top: 1px;
}

.closeimage
{
	height: 49px;
	width: 237px;
	cursor: pointer;
	position: absolute;
	left: 0px;
	top: 0px;
	}
	
.html_image
{
	display:none;
	}
.comment
{
 position:absolute;	
 bottom: 10px; 
 left: 20%;
 width: 60%; 
 background: #000000; 
 background: rgba(0,0,0,.5); 
 border-radius: 1em; 
 padding: 1em;
 color:#FFF;
}